ISCSI0000 - Feature #3013
QTISCSv3xl ehmil 10000 getobjtextl 0100

06/01/2023 02:40 PM - yufeng wu

Status: Resolved Start date: 06/01/2023

Priority: Normal Due date:

Assignee: jy Wang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

0000enmil0000000000setobjtext

(getobjtextl000000000000setobijtext

Related issues:

Related to ISCS#FEP - Feature #3020: 3.10000000000getobjtext000000000000 Resolved 06/12/2023

History

#1 - 06/12/2023 05:32 PM - zhixue wei

- Related to Feature #3020: 3.10000000000 getobjtexfi00000000000 added

#2 - 12/09/2024 02:44 PM - jy Wang

- Status changed from New to Resolved

- Assignee set to jy Wang

- % Done changed from 0 to 100
